## ros-indigo-message-to-tf 0.2.1

=== debian/changelog ===
ros-indigo-message-to-tf (0.2.1-1trusty) trusty; urgency=high

  * Update error message
  * Add TransformStamped as an input type
  * Contributors: Paul Bovbel

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 07 Nov 2015 23:00:00 -0000

ros-indigo-message-to-tf (0.2.0-1trusty) trusty; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 21 Feb 2015 23:00:00 -0000

ros-indigo-message-to-tf (0.1.5-1trusty) trusty; urgency=high

  * get subscribed topic from the command line
  * initialize origin when publishing imu transform and fixed imu pose output (fix #6)
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 01 Oct 2014 22:00:00 -0000

ros-indigo-message-to-tf (0.1.4-1trusty) trusty; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-message-to-tf (0.1.3-1trusty) trusty; urgency=high

  * message_to_tf: fixed base_link transform publishing (was removed in 77f2cc2334d15fc0e9395ceb9b40cd4601448289)
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Tue, 08 Jul 2014 22:00:00 -0000

ros-indigo-message-to-tf (0.1.2-1trusty) trusty; urgency=high

  * Add parameter for optionally not publishing roll/pitch to tf
  * Don´t publish roll/pitch (to be parametrized soon)
  * Contributors: Stefan Kohlbrecher, hector1

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sun, 01 Jun 2014 22:00:00 -0000

ros-indigo-message-to-tf (0.1.1-1trusty) trusty; urgency=high

  * added missing dependency to roscpp
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 29 Mar 2014 23:00:00 -0000

ros-indigo-message-to-tf (0.1.0-1trusty) trusty; urgency=high

  * catkinized stack hector_localization
  * readded tf_prefix support (deprecated feature in ROS hydro beta)
  * added ShapeShifter subscriber which accepts multiple message types
  * added euler angle publisher (Vector3Stamped)

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Mon, 02 Sep 2013 22:00:00 -0000
